/***************************
* MFLカスタム
****************************/

header {
    background-image: url(../img/bg/hss-bg.png);
}

.container {
    width: 90vw;
}

a.page-scroll.btn.btn-xl {
    margin: 10px;
}

@media (min-width:1201px) {
    header a.page-scroll.btn.btn-xl {
        width: 20%;
        margin: 10px;
    }
}

.sprite-back {
    margin: 0 auto;
    width: 70px;
    height: 70px;
    border-radius: 35px 35px;
    padding: 16.5px 16.5px;
}

.sprite {
    background-image: url(../img/ico/sprite-ico.png);
    width: 38px;
    height: 38px;
    display: block;
    padding-top: 10px;
    text-align: center;
    color: #fff;
}

/*--------------------------------
*　ナビゲーションボタン
----------------------------------*/

a.navbar-brand.page-scroll {
    visibility: hidden;
}

a.navbar-brand.page-scroll img {
    visibility: visible;
}

a.page-scroll {
    margin-top: -25px;
}

a.login-btn {
    border-radius: 3px;
    border: 1px solid;
    color: #fff;
    padding: 14px !important;
}

.navbar-brand>img {
    width: 30%;
    margin: 27px 10px;
}

.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}

.navbar-default.navbar-shrink .navbar-brand {
    font-size: 1.5em;
}

nav.navbar.navbar-default.navbar-fixed-top.navbar-shrink a {
    color: #1d404e;
    font-weight: 900;
}

nav.navbar.navbar-default.navbar-fixed-top.navbar-shrink a.page-scroll:hover {
    border-radius: 3px;
    background-color: #eee
}

nav.navbar.navbar-default.navbar-fixed-top.navbar-shrink a.page-scroll.login-btn:hover {
    border-radius: 3px;
    background-color: #1d404e;
    color: #fff;
}

nav.navbar.navbar-default.navbar-fixed-top a {
    font-weight: 900;
}

.navbar-brand>img {
    width: 20%;
    margin: 27px 10px;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 11px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

@media (min-width:769px) {
    nav.navbar.navbar-default.navbar-fixed-top img {
        filter: brightness(0) invert(1);
        -webkit-filter: brightness(0) invert(1);
        -moz-filter: brightness(0) invert(1)
    }
    nav.navbar.navbar-default.navbar-fixed-top.navbar-shrink img {
        filter: brightness(1) invert(0);
        -webkit-filter: brightness(1) invert(0);
        -moz-filter: brightness(1) invert(0);
    }
    .navbar-default.navbar-shrink {
        background-color: #ffffff;
        padding: 10px 0;
        box-shadow: 0 0 2px 1px rgba(0, 0, 0, .16);
    }
}

@media (max-width:1200px) {
    a.page-scroll {
        visibility: hidden
    }
    a.page-scroll img {
        visibility: visible
    }
    a.page-scroll.login-btn {
        visibility: visible
    }
    .intro-text>a.page-scroll {
        width: 30%;
        visibility: visible
    }
}

@media (max-width:768px) {
    li>a.page-scroll {
        margin: 0px;
    }
    button.navbar-toggle {
        top: 10px;
    }
    .navbar-brand>img {
        width: 75%;
        margin: -10px -20px;
    }
    a.page-scroll {
        visibility: visible !important;
    }
    .intro-text>a.page-scroll {
        width: 50%;
        visibility: visible
    }
    .navbar-default .nav li a {
        color: #1d404e;
    }
    .navbar-fixed-top {
        position: absolute;
    }
    .navbar-default {
        background-color: #fff;
        border-color: transparent;
    }
}

/*--------------------------------
*　スライド(非表示)
----------------------------------*/

section#slider {
    display: none;
}

/*--------------------------------
*　ご利用の流れ(非表示)
----------------------------------*/

section#about {
    display: none;
}

.timeline ul {
    background: #fff;
    padding: 0px 0;
    color: #fff;
    list-style: none;
}

.timeline ul li div {
    bottom: 0;
    width: 85%;
    padding: 5px;
    margin-bottom: 50px;
    background: #1d404e;
    margin: auto;
}

/* 三角形 */

.triangle {
    width: 0;
    height: 0;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-top: 30px solid #1d404e;
    margin: 50px auto;
}

/* 出現エフェクト */

.timeline ul li div {
    visibility: hidden;
    opacity: 0;
    transition: all .5s ease-in-out;
}

.timeline ul li.in-view div {
    transform: none;
    visibility: visible;
    opacity: 1;
}

/*--------------------------------
*　スライド(矢印
----------------------------------*/

.slide-arrow {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    background-color: #fff;
}

.prev-arrow {
    left: -40px;
    width: 0;
    height: 0;
    border-left: 0 solid transparent;
    border-right: 15px solid #1d404e;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}

.next-arrow {
    right: -40px;
    width: 0;
    height: 0;
    border-right: 0 solid transparent;
    border-left: 15px solid #1d404e;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}

/*--------------------------------
*　料金表
----------------------------------*/

.flexbox {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
}

.contact-btn {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 20px;
}

.price_text {
    padding-top: 20px;
}

.text-indent {
    font-size: 1.8rem;
    text-indent: 2rem;
}

.inner_comment {
    font-size: 1.5rem;
    color: #1d404e;
    text-align: left;
}

.service_text {
    font-size: 2rem;
    color: #1d404e;
    text-align: left;
    padding: 20px 30px;
}

.price_name {
    font-size: 2rem;
    width: 50%;
    float: left;
    color: #1d404e;
    text-align: left;
}

.price_value {
    font-size: 2rem;
    width: 50%;
    float: right;
    color: #1d404e;
    text-align: right;
}

.price span {
    font-size: 1.2rem;
}

@media (max-width:1199px) {
    .price_name, .service_text {
        font-size: 2.5rem;
    }
    .price_value {
        font-size: 2.5rem;
    }
    .price span {
        font-size: 1.5rem;
    }
}

@media (max-width:479px) {
    .price_name, .service_text {
        font-size: 2.0rem;
    }
    .price_value {
        font-size: 2.0rem;
    }
    .price span {
        font-size: 1.2rem;
    }
}

@media (max-width:360px) {
    .price_name, .service_text {
        font-size: 1.5rem;
    }
    .price_value {
        font-size: 1.5rem;
    }
    .price span {
        font-size: 0.9rem;
    }
}

div.price {
    font-size: 2rem
}

.plan {
    font-size: 2.5rem;
    color: #1d404e;
    padding: 25px 30px 10px 30px;
    background-color: #fff
}

.plan_sub {
    font-size: 1.5rem;
    color: #1d404e;
    padding-top: 5px;
    padding-bottom: 10px;
    background-color: #fff
}

.under {
    background: linear-gradient(transparent 90%, #e4344c 90%);
}

.price-table {
    position: relative;
    margin-bottom: 15px;
    padding-bottom: 100px;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
    background-color: #fff;
    -webkit-overflow-scrolling: touch;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, .16);
}

@media (min-width: 1200px) {
    .price_box {
        /* display: table; */
        /* width: 100%; */
    }
    .row-eq-height {
        display: flex;
        flex-wrap: wrap;
    }
    .price-table {
        /* display: table-cell; */
        margin-bottom: 15px;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        border: 1px solid #ddd;
        background-color: #fff;
        -webkit-overflow-scrolling: touch;
        box-shadow: 0 0 2px 1px rgba(0, 0, 0, .16);
    }
}

/* .price-table{
    
    display: table-cell;
} */

.price {
    /*width: 100%;*/
    max-height: 100px;
    border-top: 1px solid rgba(255, 255, 255, .2);
    padding: 20px 30px;
    background-color: #fff
}

.col-md-1-5 {
    visibility: hidden;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    width: 12.49995%;
}

@media (min-width: 992px) {
    .col-md-1-5 {
        float: left;
    }
}

@media (max-width:768px) {
    .service_text {
        font-size: 2rem;
    }
    div.service_text {
        font-size: 2rem;
    }
    div.price {
        font-size: 1.3rem
    }
}

@media (min-width: 992px) {
    .col-md-1-5 {
        float: left;
    }
}

.radio, .table-txt {
    color: #fff;
}

p {
    margin: 9px 0;
}

/*--------------------------------
*　よくある質問
----------------------------------*/

th, .question {
    color: #1d404e;
}

td.question {
    font-size: 2.5rem;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, .16);
    border-top: 1px solid rgba(255, 255, 255, .2);
    padding: 25px;
}

.question h3 {
    margin-top: 5px;
}

.question .question span {
    font-size: 1rem;
}

.question {
    background-color: #fff;
}

@media (min-width:768px) {
    .question_box {
        display: table;
        width: 80%;
        margin: auto;
    }
}

.contact-btn>.page-scroll {
    visibility: visible;
}

label.radio {
    padding-left: 20px;
}

label {
    font-weight: normal;
}

label, .radio label {
    min-height: 20px;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: 400;
    cursor: pointer
}

/*--------------------------------
*　コピーライト
----------------------------------*/

span.copyright {
    display: inline-block;
}

span.copyright img {
    width: 20%;
}

span.copyright {
    font-size: 10px;
}

@media (max-width:768px) {
    span.copyright img {
        width: 100%;
    }
}